@charset "utf-8";


/*-------------------------------------------
 ボディ全体 
--------------------------------------------*/


body {
	background-size:100px 3px;
}

.pcdake{ display:none; }

.pcyohaku{ display:none; }


/*-------------------------------------------
 メイン
--------------------------------------------*/

#main {
	width: 100%;
	background:#fff;
	margin:0 auto 20px auto;
	float:none;
	text-align:center;
}


/*-------------------------------------------
 ヘッダー
--------------------------------------------*/

header {
	width:100%;
	height:230px;
	margin:0 auto;
	background:url(../img/header_s.jpg) no-repeat;
	background-position:50% 0%;
}

#headimg{ display:none; }

#htitlebox{ display:none; }

#headimg .kibou{ display:none; }

/*-------------------------------------------
 サイドバー
--------------------------------------------*/

aside{
	float:none;
	width:90%;
	margin:0 auto;
}

aside img{
	float:left;
	width:48%;
    margin: 3px 5px 3px 0;
}
/*-------------------------------------------
 内容
--------------------------------------------*/

article {
	width: 90%;
	float:none;
	clear:both;
	margin:0 auto;
	text-align:center;
}


section {
	margin:5px atuo 15px auto;
	border: 1px solid #ccc;
	border-radius: 7px;	
	padding:10px;
}

/*-------------------------------------------
 真ん中記事 
--------------------------------------------*/

.ku{
	width: 100%;
	text-align: left;
	background: rgb(228,89,156);
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	padding: 10px 20px;
	margin-bottom: 20px;
	border-radius: 3px;
	box-sizing: border-box;
}

.feedwind {
	padding: 10px 0 20px;
}

#sec1 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align:left;
	float: none;
}

.top_s{
	width:98%;
	margin:5px auto;
    float: none;
}

iframe{
    width:100%;
}

.gallery{
    display: inline-block;


}


.gallery img{
    width:100%;
}

/*-------------------------------------------
 右(youtube)など 
--------------------------------------------*/

#sec2 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align:left;
	float: none;
}



/*-------------------------------------------
ブログ
--------------------------------------------*/

.blog script{
    width:90%;
}

#rss{
    display: block;
    float: none;

}


/*-------------------------------------------
 フッター
--------------------------------------------*/

footer {
	width:100%;
	min-width:100%;
	height:auto;
	margin:0 auto;
	text-align: center;
}

.sumahono{ display:none; }

.credit{
    width:80%;
	font-size:12px;
	line-height:150%;
	margin: auto;
	color: #fff;
	text-align: left;
    padding:20px;
}

.credit a{
    text-decoration: none;
}

#f_naiyo{ width:100%; }

.f_menu a{color: #fff;}

/*---------------------------------------------------
　タイトル
----------------------------------------------------*/


.title01{
	border-radius:4px;
}

/*---------------------------------------------------
　その他
----------------------------------------------------*/

#page-top {
	bottom: 70px;
	right: 10px;
}

#page-top a, #page-top a:hover {
	background-position:50% 50%;
	background-size:70%;
	width: 60px;
	height:60px;
	border-radius:30px;
}

/*-----------------------------------------------------下層ページ-----------------------------------------------*/

.kasou_none{ display:none; }

/*-------------------------------------------
 プロフィール
--------------------------------------------*/

dl.note01 dt{
	clear: both;
	float:none;
    width: auto;
	padding:0;
    margin-bottom: 0;
	border-bottom:1px solid #555;
}

dl.note01 dd {
	margin-left: 0;
	padding: 5px 8px 5px 8px;
}

dl.prof dt {
	clear: both;
	float:none;
}

dl.prof dd {
	margin-left: 0;
	padding: 5px 8px 5px 8px;
}

#prof1 {
	width: 100%;
	margin: 0 auto;
	float: none;
}

#prof2 { display:none;}

.aisatsu{
    font-size: 12px;
    margin-left: 0;
    line-height: 20px;
}

.name01{width: 50%;}

.keii{margin-top: 15px;}

.a-2{
    font-size:100%;
    padding: 5px 15px;
    background-color: #eeeeee;
}


ul.note01 li{
	list-style-type: none;
	padding: 0;
	margin: 0 auto;
}

ul.note01 li div{
	position: relative;
	width: 70px;
	margin:0 15px;
	display:block;
	float:left;
}



/*-------------------------------------------
 政策
--------------------------------------------*/

ul.rinen{
    width: 100%;
    margin:0 0 35px 0;
}

.subtitle01{
	position:absolute;
	left:-12px;
	top:-13px;
}

ul.pol_list01 > li{
	float:none;
	margin-right:2%;
	margin-left:2%;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	width:96%;
}

ul.pol_list01 li > p{
	font-size:14px;
}

.pol_list_h1,
.pol_list_h2{ height:auto; }


h3 {
    font-size: 18px;
    color:#ffffff;
    background: #e4599c;
    line-height: 1.5;
    text-align: left;
    padding: 0 10px 0 10px;
    margin: 0 
}




/*-------------------------------------------
 お問合せ　マップ
--------------------------------------------*/

#map01, #map02{
	width:100%;
	float:none;
    margin: 0px;
}


.chizu_size02{
	width:100%;
	height:180px;
}

/*-------------------------------------------
 サイトマップ　リスト
--------------------------------------------*/


.sitemap ul li a.komoku {
	position: relative;
	font-size:16px;
	font-weight: bold;
	left:20px;
	display:block;
	float:none;
}

/*-------------------------------------------
 バックナンバー
--------------------------------------------*/

.poltitle {
	font-size: 15px;
	margin: 5px 0px;
}


.news01{
	width: 100%;
    height: 600px;
	margin:0;
	float: none;
	border:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
    line-height: 4px;
}

.news01 img{
    width:90%;
}

.news01 span {
    width:90%;
	font-size: 15px;
    font-weight: normal;
    color:#ffffff;
	margin: 10px auto;
//	display: inline-block;
    border-radius:0;
    line-height: 1.2;
    padding:10px;
}


.dot{
    background-color: #004098;
}


